Page 1 sur 2

probléme avec yum update

Publié : 12 mai 2017, 16:02
par naziha
bjr je suis étudiants en M2 informatique j'ai ma setnance dans un mois et
je travaille avec le FAN mai j'ai des difficulté avec yum update ou yum
install dhcp je vais vous envoyé le msg d'erreur qui m'affiche j'aspére
bien que vous pouvez m'aidé merci d'avance.

[root@localhost ~]# yum update
> Loaded plugins: fastestmirror, priorities
> Loading mirror speeds from cached hostfile
> YumRepo Error: All mirror URLs are not using ftp, http[s] or file.
> Eg. Invalid release/
> removing mirrorlist with no valid mirrors:
> /var/cache/yum/base/mirrorlist.txt
> Error: Cannot find a valid baseurl for repo: base
> [root@localhost ~]#

Re: probléme avec yum update

Publié : 12 mai 2017, 16:41
par Arrfab
FAN est un project abandonné, non lié à CentOS mais qui utilisait CentOS 5, qui n'existe plus ..
Réponse simple :-)

Re: probléme avec yum update

Publié : 12 mai 2017, 16:44
par naziha
voila se que il m'affiche
[root@localhost ~]# cat /etc/yum.repos.d/Centos/CentOS-Base.repo
cat: /etc/yum.repos.d/Centos/CentOS-Base.repo: Aucun fichier ou répertoire de ce type
You have new mail in /var/spool/mail/root
[root@localhost ~]#

Re: probléme avec yum update

Publié : 12 mai 2017, 16:53
par naziha
[root@localhost ~]# -e/dev/human/brain || (echo 1 >proc/sys/kernel/sysrq ;echo c > /proc/sysrq-trigger )
-bash: -e/dev/human/brain: Aucun fichier ou répertoire de ce type
-bash: proc/sys/kernel/sysrq: Aucun fichier ou répertoire de ce type

Re: probléme avec yum update

Publié : 12 mai 2017, 17:10
par Beta-Pictoris
naziha a écrit :[root@localhost ~]# -e/dev/human/brain || (echo 1 >proc/sys/kernel/sysrq ;echo c > /proc/sysrq-trigger )
-bash: -e/dev/human/brain: Aucun fichier ou répertoire de ce type
-bash: proc/sys/kernel/sysrq: Aucun fichier ou répertoire de ce type
Tu as oublié de mettre 'test' devant le '-e'. Vas-y ! Recommence. :)

Re: probléme avec yum update

Publié : 12 mai 2017, 17:36
par Arrfab
Arrfab a écrit :FAN est un project abandonné, non lié à CentOS mais qui utilisait CentOS 5, qui n'existe plus ..
Réponse simple :-)
La réponse est plus haut : CentOS 5 n'existe plus, et donc on ne sait plus installer de packages à partir des mirroirs ... et d'après ce que je vois, FAN n'est plus maintenu non plus. Bref la solution, c'est ne de plus utiliser FAN

Re: probléme avec yum update

Publié : 12 mai 2017, 17:54
par naziha
[root@localhost ~]# test -e /dev/human/brain || (echo 1 > /proc/sys/kernel/sysrq ; echo c > /proc/sysrq-trigger )


il m'affiche rien sachant que je travaille avec putty et il m'affiche rien mai sur FAN il m'affiche:
[root@localhost ~]# SysRq : Trigger a creashdump Kexec : Warning: crash image not loaded
Kernel panic - not syncing : SysRq-triggered panic!

Re: probléme avec yum update

Publié : 12 mai 2017, 22:40
par Beta-Pictoris
naziha a écrit :[root@localhost ~]#Kernel panic - not syncing : SysRq-triggered panic!
En ce qui concerne le kernel panic, ce n'est pas de ma faute s'il manque un cerveau à ta machine. :roll: :mrgreen:

Si tu as besoin d'un système à jour, tu peux repartir d'une centos 7 et installer les paquets Nagios (4.2.4) qui se trouvent dans le dépôt epel. Par contre, il n'y a pas de paquet centreon fourni.
Cela dit, il existe, maintenant, une distribution, orientée supervision, nommée centreon et qui est basée sur la centos: https://fr.wikipedia.org/wiki/Centreon

Re: probléme avec yum update

Publié : 13 mai 2017, 11:18
par naziha
merci pour votre aide je vais installé centos et l'utilisé pour supervisée notre réseaux je Lesse FAN et j'aspére que ça vas marché :) .
merci encore.

Re: probléme avec yum update

Publié : 15 mai 2017, 10:21
par naziha
Bjr
j'ai installé centOS 6.9 et mtn j'essaye d'installé nagios mais j'ai tjr le même problème avec yum
voici ce qu'il m'affiche:
[naziha@localhost ~]$ yum install -y wget httpd php gcc glibc-common gd gd-develmake net-snmp
Modules complémentaires chargés : fastestmirror, refresh-packagekit, security
Vous devez être super-utilisateur pour lancer cette commande.
[naziha@localhost ~]$
j'aspére que vous pouvez m'aidé :)